<!ENTITY aboutDialog.title          "About &brandFullName;">
<!ENTITY copyright                  "Credits">
<!ENTITY copyright.accesskey        "C">
<!ENTITY copyrightGNOME.accesskey   "r">
<!ENTITY aboutLink                  "&lt; About &brandFullName;">
<!ENTITY aboutLink.accesskey        "A">
<!ENTITY aboutVersion               "version">
<!ENTITY closeCmdGNOME.label        "Close">  
<!ENTITY closeCmdGNOME.accesskey    "C">
<!ENTITY copyrightInfo1             "&#169;This program, GNU IceCat, was made by making small changes in Mozilla Firefox.">
<!ENTITY licenseLink                "about:license">
<!ENTITY licenseLinkText            "Licensing information">
<!ENTITY copyrightInfo2             "">
<!ENTITY logoCopyright              "">
